.tabs{
    display:inline-block;
}
.tabs > div{
    padding-top:0;
    background: #fff;
}
.tabs ul{
    margin:0;
    padding:0;
    background:#f2f2f2;
    display: block;
}
.tabs ul:after{
    content:"";
    display:block;
    clear:both;
    /*height:5px;
    background:#ffcc00;*/
}
.tabs ul li{
    margin:0;
    cursor:pointer;
    display:block;
    float:left;
    padding:10px 15px;
    background:#f2f2f2;
    color:#000;
    font-size: 14px;
    font-weight: bold;
    border-left: 1px solid #d2d2d2;
}

.tabs ul li:first-child{
    border-left: none;
}


.tabs ul li.active, .tabs ul li.active:hover{
    background:#ffcc00;
}
.tabs ul li:hover{
    background:#d6d6d7;
}